<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,230">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="task_reward_windowVL" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout name="headerHL" height="36">
			<Label name="header" textcolor="0x00DFDFDF" align="center" valign="center" font="1"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentHL" inset="20,0,20,0">
			<VerticalLayout name="contentVL" vscrollbar="true">
				<HorizontalLayout name="contentItemHL1" height="22">
					<Label name="name" text="小喇叭" textcolor="0x00DFDFDF" textpadding="0,2,0,0" align="right"/>
					<Label name="count" text="×500" textcolor="0x00DFDFDF" textpadding="2,2,0,0" align="left"/>
				</HorizontalLayout>
				<HorizontalLayout name="contentItemHL2" height="22">
					<Label name="name" text="小喇叭他妈" textcolor="0x00DFDFDF" textpadding="0,2,0,0" align="right"/>
					<Label name="count" text="×5000" textcolor="0x00DFDFDF" textpadding="2,2,0,0" align="left"/>
				</HorizontalLayout>
				<HorizontalLayout name="contentItemHL3" height="22">
					<Label name="name" text="小喇叭他爷爷" textcolor="0x00DFDFDF" textpadding="0,2,0,0" align="right"/>
					<Label name="count" text="×5000" textcolor="0x00DFDFDF" textpadding="2,2,0,0" align="left"/>
				</HorizontalLayout>
				<HorizontalLayout name="contentItemHL4" height="22">
					<Label name="name" text="小喇叭" textcolor="0x00DFDFDF" textpadding="0,2,0,0" align="right"/>
					<Label name="count" text="×5000" textcolor="0x00DFDFDF" textpadding="2,2,0,0" align="left"/>
				</HorizontalLayout>
				<HorizontalLayout name="contentItemHL5" height="22">
					<Label name="name" text="小喇叭" textcolor="0x00DFDFDF" textpadding="0,2,0,0" align="right"/>
					<Label name="count" text="×5000" textcolor="0x00DFDFDF" textpadding="2,2,0,0" align="left"/>
				</HorizontalLayout>
				<HorizontalLayout name="contentItemHL6" height="22">
					<Label name="name" text="小喇叭" textcolor="0x00DFDFDF" textpadding="0,2,0,0" align="right"/>
					<Label name="count" text="×5000" textcolor="0x00DFDFDF" textpadding="2,2,0,0" align="left"/>
				</HorizontalLayout>
				<HorizontalLayout name="contentItemHL7" height="22">
					<Label name="name" text="小喇叭" textcolor="0x00DFDFDF" textpadding="0,2,0,0" align="right"/>
					<Label name="count" text="×5000" textcolor="0x00DFDFDF" textpadding="2,2,0,0" align="left"/>
				</HorizontalLayout>
				<HorizontalLayout name="contentItemHL8" height="22">
					<Label name="name" text="小喇叭" textcolor="0x00DFDFDF" textpadding="0,2,0,0" align="right"/>
					<Label name="count" text="×5000" textcolor="0x00DFDFDF" textpadding="2,2,0,0" align="left"/>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout name="bottomHL" height="60" inset="2,6,0,0">
			<Control name=""/>
			<Button name="confirm_btn" text="Ok" textcolor="0x00FFFFFF" width="82" height="43" align="center" valign="center" userdata="alert1btnconfirm" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
			<Control name=""/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>